<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee91c1a9bf3fa1b4c923affaf4ad15d0">
  <dict>
    <!--2023-02-11 10:01:11.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-02-11 10:01:11.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:01:11.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2023-02-11 10:01:11.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:01:11.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:01:11.000-->
    <string key="virtualnet_operatorname">Sberbank</string>
  </dict>
</config>
